
input[type="text"],
textarea,
textarea.form-control {
    margin: 0;
    padding: 14px 10px;
    vertical-align: middle;
    background: none;
    border: 1px solid #bbb;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #888;
    -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

input[type="text"]:focus,
textarea:focus,
textarea.form-control:focus {
	outline: 0;
    border: 1px solid #29B29E;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

input[type="text"]:-moz-placeholder, textarea:-moz-placeholder, textarea.form-control:-moz-placeholder { color: #888; }
input[type="text"]:-ms-input-placeholder, textarea:-ms-input-placeholder, textarea.form-control:-ms-input-placeholder { color: #888; }
input[type="text"]::-webkit-input-placeholder, textarea::-webkit-input-placeholder, textarea.form-control::-webkit-input-placeholder { color: #888; }


button.btn {
	height: 52px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #29B29E;
    border: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 52px;
    color: #fff;
    text-transform: uppercase;
    -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
    text-shadow: none;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

button.btn:hover {
    opacity: 0.6;
    color: #fff;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

button.btn:active {
	outline: 0;
    opacity: 0.6;
    color: #fff;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

button.btn:focus {
	outline: 0;
	opacity: 0.6;
	background: #29B29E;
	color: #fff;
}

.btn:focus, .btn:active:focus, .btn.active:focus {
	outline: 0;
	opacity: 0.6;
	background: #29B29E;
	color: #fff;
}
